.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390544,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390544,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390544,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.855669px;}
.ls4{letter-spacing:-1.101567px;}
.ls6{letter-spacing:-0.989942px;}
.ls5{letter-spacing:-0.553637px;}
.ls0{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.004507px;}
.ls2{letter-spacing:-0.002254px;}
.ls7{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:0.628754px;}
.ws1{word-spacing:0.631008px;}
.ws6{word-spacing:1.238537px;}
.ws7{word-spacing:1.242976px;}
.ws4{word-spacing:1.369824px;}
.ws0{word-spacing:1.872000px;}
.ws5{word-spacing:2.299609px;}
._1{margin-left:-3.797316px;}
._0{margin-left:-1.288800px;}
._3{width:1.497153px;}
._2{width:11.603551px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:22.536000px;}
.fs4{font-size:44.392000px;}
.fs3{font-size:57.076000px;}
.fs0{font-size:72.000000px;}
.fs5{font-size:72.672000px;}
.fs2{font-size:88.788000px;}
.y1{bottom:0.781046px;}
.y0{bottom:32.803922px;}
.y9{bottom:36.822926px;}
.y8{bottom:48.138144px;}
.y7{bottom:70.769462px;}
.y6{bottom:81.330450px;}
.y5{bottom:91.891439px;}
.y4{bottom:102.452427px;}
.y3{bottom:113.013415px;}
.y28{bottom:241.708668px;}
.y27{bottom:259.044759px;}
.y26{bottom:281.068530px;}
.y25{bottom:298.404622px;}
.y24{bottom:346.450651px;}
.y23{bottom:373.198031px;}
.y22{bottom:401.508441px;}
.y21{bottom:443.765046px;}
.y20{bottom:470.512427px;}
.y2a{bottom:477.559258px;}
.y1f{bottom:498.822680px;}
.y29{bottom:499.583029px;}
.y1e{bottom:539.525409px;}
.y1d{bottom:566.272789px;}
.y1c{bottom:593.020169px;}
.y1b{bottom:619.767550px;}
.y2e{bottom:641.084540px;}
.y1a{bottom:648.077423px;}
.y19{bottom:674.824803px;}
.y18{bottom:703.134676px;}
.y17{bottom:729.882057px;}
.y16{bottom:758.191930px;}
.y15{bottom:784.939310px;}
.y2d{bottom:793.108222px;}
.y14{bottom:813.249184px;}
.y13{bottom:841.559057px;}
.y12{bottom:868.306437px;}
.y11{bottom:895.053818px;}
.y10{bottom:923.363691px;}
.y2c{bottom:944.852915px;}
.yf{bottom:951.673944px;}
.ye{bottom:993.931465px;}
.yd{bottom:1022.241339px;}
.yc{bottom:1048.988719px;}
.yb{bottom:1077.298592px;}
.y2b{bottom:1095.165795px;}
.ya{bottom:1105.608845px;}
.y2{bottom:1178.870468px;}
.h4{height:26.464700px;}
.h5{height:27.773859px;}
.h8{height:54.709672px;}
.h9{height:69.256416px;}
.h7{height:70.341711px;}
.h3{height:84.551758px;}
.h6{height:104.266409px;}
.h1{height:1204.372549px;}
.h2{height:1236.395425px;}
.h0{height:1237.176471px;}
.w1{width:256.183007px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:37.540183px;}
.xa{left:44.438179px;}
.x9{left:54.103050px;}
.xb{left:58.035448px;}
.x7{left:139.582116px;}
.x8{left:148.279633px;}
.x6{left:152.457631px;}
.x2{left:230.955541px;}
.x3{left:277.274835px;}
.x5{left:289.966467px;}
.x4{left:296.996570px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.583918pt;}
.ls4{letter-spacing:-0.940249pt;}
.ls6{letter-spacing:-0.844971pt;}
.ls5{letter-spacing:-0.472561pt;}
.ls0{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:-0.003847pt;}
.ls2{letter-spacing:-0.001924pt;}
.ls7{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:0.536677pt;}
.ws1{word-spacing:0.538601pt;}
.ws6{word-spacing:1.057161pt;}
.ws7{word-spacing:1.060950pt;}
.ws4{word-spacing:1.169222pt;}
.ws0{word-spacing:1.597858pt;}
.ws5{word-spacing:1.962846pt;}
._1{margin-left:-3.241224pt;}
._0{margin-left:-1.100064pt;}
._3{width:1.277905pt;}
._2{width:9.904286pt;}
.fs1{font-size:19.235749pt;}
.fs4{font-size:37.891079pt;}
.fs3{font-size:48.717590pt;}
.fs0{font-size:61.456067pt;}
.fs5{font-size:62.029657pt;}
.fs2{font-size:75.785573pt;}
.y1{bottom:0.666667pt;}
.y0{bottom:28.000000pt;}
.y9{bottom:31.430447pt;}
.y8{bottom:41.088625pt;}
.y7{bottom:60.405733pt;}
.y6{bottom:69.420133pt;}
.y5{bottom:78.434533pt;}
.y4{bottom:87.448933pt;}
.y3{bottom:96.463333pt;}
.y28{bottom:206.312001pt;}
.y27{bottom:221.109334pt;}
.y26{bottom:239.907867pt;}
.y25{bottom:254.705200pt;}
.y24{bottom:295.715200pt;}
.y23{bottom:318.545600pt;}
.y22{bottom:342.710133pt;}
.y21{bottom:378.778533pt;}
.y20{bottom:401.608933pt;}
.y2a{bottom:407.623802pt;}
.y1f{bottom:425.773333pt;}
.y29{bottom:426.422334pt;}
.y1e{bottom:460.515411pt;}
.y1d{bottom:483.345811pt;}
.y1c{bottom:506.176211pt;}
.y1b{bottom:529.006611pt;}
.y2e{bottom:547.201867pt;}
.y1a{bottom:553.170687pt;}
.y19{bottom:576.001087pt;}
.y18{bottom:600.165163pt;}
.y17{bottom:622.995563pt;}
.y16{bottom:647.159639pt;}
.y15{bottom:669.990039pt;}
.y2d{bottom:676.962667pt;}
.y14{bottom:694.154115pt;}
.y13{bottom:718.318191pt;}
.y12{bottom:741.148591pt;}
.y11{bottom:763.978991pt;}
.y10{bottom:788.143067pt;}
.y2c{bottom:806.485333pt;}
.yf{bottom:812.307467pt;}
.ye{bottom:848.376648pt;}
.yd{bottom:872.540724pt;}
.yc{bottom:895.371124pt;}
.yb{bottom:919.535200pt;}
.y2b{bottom:934.785867pt;}
.ya{bottom:943.699600pt;}
.y2{bottom:1006.232533pt;}
.h4{height:22.589116pt;}
.h5{height:23.706558pt;}
.h8{height:46.697795pt;}
.h9{height:59.114263pt;}
.h7{height:60.040624pt;}
.h3{height:72.169701pt;}
.h6{height:88.997270pt;}
.h1{height:1028.000000pt;}
.h2{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:218.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:32.042667pt;}
.xa{left:37.930496pt;}
.x9{left:46.180009pt;}
.xb{left:49.536533pt;}
.x7{left:119.141221pt;}
.x8{left:126.565043pt;}
.x6{left:130.131200pt;}
.x2{left:197.133600pt;}
.x3{left:236.669733pt;}
.x5{left:247.502758pt;}
.x4{left:253.503348pt;}
}
